.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.377083,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377083,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377083,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381423,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381423,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381423,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.266752px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.010590px;}
.ls3{letter-spacing:0.025574px;}
.ls10{letter-spacing:0.326954px;}
.lse{letter-spacing:0.394701px;}
.ls13{letter-spacing:0.434174px;}
.ls1{letter-spacing:0.473885px;}
.ls11{letter-spacing:0.475579px;}
.ls12{letter-spacing:0.480371px;}
.ls7{letter-spacing:0.519949px;}
.ls15{letter-spacing:0.584202px;}
.lsd{letter-spacing:0.630293px;}
.ls6{letter-spacing:0.643133px;}
.ls14{letter-spacing:0.651260px;}
.lsa{letter-spacing:0.700608px;}
.lsf{letter-spacing:0.743919px;}
.ls5{letter-spacing:0.792711px;}
.ls19{letter-spacing:0.808539px;}
.ls8{letter-spacing:0.816802px;}
.ls9{letter-spacing:0.819635px;}
.ls4{letter-spacing:0.868347px;}
.ls17{letter-spacing:0.991910px;}
.ls16{letter-spacing:1.000290px;}
.lsc{letter-spacing:1.075427px;}
.ls18{letter-spacing:1.163062px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-2.104723px;}
.wsb{word-spacing:-1.964953px;}
.ws12{word-spacing:-1.941950px;}
.ws13{word-spacing:-1.933570px;}
.ws4{word-spacing:-1.757874px;}
.ws9{word-spacing:-1.709161px;}
.ws8{word-spacing:-1.706329px;}
.ws5{word-spacing:-1.682237px;}
.wse{word-spacing:-1.633446px;}
.wsa{word-spacing:-1.590134px;}
.ws6{word-spacing:-1.532659px;}
.wsc{word-spacing:-1.519819px;}
.ws11{word-spacing:-1.473728px;}
.ws7{word-spacing:-1.409476px;}
.ws10{word-spacing:-1.369897px;}
.wsf{word-spacing:-1.365105px;}
.wsd{word-spacing:-1.284227px;}
.ws3{word-spacing:-0.915100px;}
.ws2{word-spacing:-0.622774px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.097954px;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc4{color:rgb(51,51,51);}
.fc2{color:rgb(139,139,139);}
.fc3{color:rgb(153,153,153);}
.fs2{font-size:31.768800px;}
.fs7{font-size:33.630720px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs5{font-size:44.840960px;}
.fs3{font-size:47.653200px;}
.fs6{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.ya{bottom:2.067741px;}
.y33{bottom:2.188928px;}
.y7{bottom:3.101611px;}
.y25{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y2c{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y2e{bottom:5.472319px;}
.yf{bottom:7.237092px;}
.y9{bottom:14.474184px;}
.y32{bottom:16.416957px;}
.y31{bottom:30.644986px;}
.y30{bottom:44.873015px;}
.y29{bottom:71.543791px;}
.y28{bottom:85.602614px;}
.y27{bottom:99.661438px;}
.y26{bottom:113.720261px;}
.yd{bottom:338.075575px;}
.y0{bottom:364.748366px;}
.y24{bottom:365.167182px;}
.y22{bottom:384.378373px;}
.y1d{bottom:436.071886px;}
.y1c{bottom:471.223475px;}
.y2a{bottom:491.277778px;}
.y34{bottom:499.910864px;}
.yc{bottom:531.187950px;}
.y1b{bottom:554.966966px;}
.y1a{bottom:578.745982px;}
.y19{bottom:602.524998px;}
.y18{bottom:626.304014px;}
.y17{bottom:651.116901px;}
.y23{bottom:657.541486px;}
.y16{bottom:674.895917px;}
.y15{bottom:698.674933px;}
.y14{bottom:722.453949px;}
.y13{bottom:746.232965px;}
.y21{bottom:759.673278px;}
.y12{bottom:770.011981px;}
.y20{bottom:779.316813px;}
.y11{bottom:793.790997px;}
.y1f{bottom:808.265180px;}
.y10{bottom:817.570013px;}
.ye{bottom:841.349029px;}
.yb{bottom:902.347374px;}
.y8{bottom:921.990909px;}
.y6{bottom:957.142498px;}
.y1e{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y2f{bottom:1037.292585px;}
.y3{bottom:1037.784378px;}
.y1{bottom:1057.427913px;}
.y2d{bottom:1101.865949px;}
.y2b{bottom:1127.038616px;}
.h7{height:16.541924px;}
.h10{height:18.609665px;}
.h14{height:19.211191px;}
.h4{height:19.643535px;}
.he{height:20.677405px;}
.hc{height:23.779016px;}
.h9{height:24.812886px;}
.h19{height:25.172667px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h1c{height:32.050076px;}
.h15{height:35.244000px;}
.h11{height:37.219329px;}
.h1d{height:38.306233px;}
.h3{height:39.139162px;}
.h18{height:41.433047px;}
.h8{height:41.468874px;}
.hf{height:46.652483px;}
.h17{height:47.658918px;}
.h1b{height:56.912117px;}
.h1a{height:57.617831px;}
.h6{height:72.570529px;}
.h2{height:116.827340px;}
.h12{height:157.148280px;}
.hb{height:353.583629px;}
.h1e{height:537.381721px;}
.h13{height:673.049540px;}
.h16{height:684.196078px;}
.h1{height:809.944444px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wb{width:4.135481px;}
.wc{width:10.338703px;}
.wf{width:60.195508px;}
.w9{width:145.775707px;}
.w8{width:184.028907px;}
.we{width:198.097946px;}
.wd{width:263.765774px;}
.wa{width:265.704657px;}
.w6{width:344.278797px;}
.w7{width:530.375444px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.w10{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.xb{left:2.067741px;}
.x9{left:5.169351px;}
.x7{left:10.338703px;}
.x8{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.xc{left:59.964475px;}
.xa{left:65.472394px;}
.x17{left:97.407277px;}
.x19{left:144.469220px;}
.x16{left:156.508322px;}
.x18{left:160.886177px;}
.x15{left:263.765774px;}
.xe{left:265.704657px;}
.x1{left:266.738527px;}
.x11{left:395.177908px;}
.x12{left:406.895938px;}
.x13{left:427.196879px;}
.x10{left:433.860761px;}
.x4{left:475.580320px;}
.x14{left:624.739642px;}
.xd{left:628.931687px;}
.x1b{left:731.101812px;}
.x1a{left:828.309907px;}
.x5{left:893.602474px;}
.xf{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.227688pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.009039pt;}
.ls3{letter-spacing:0.021829pt;}
.ls10{letter-spacing:0.279074pt;}
.lse{letter-spacing:0.336899pt;}
.ls13{letter-spacing:0.370592pt;}
.ls1{letter-spacing:0.404487pt;}
.ls11{letter-spacing:0.405933pt;}
.ls12{letter-spacing:0.410024pt;}
.ls7{letter-spacing:0.443806pt;}
.ls15{letter-spacing:0.498649pt;}
.lsd{letter-spacing:0.537991pt;}
.ls6{letter-spacing:0.548950pt;}
.ls14{letter-spacing:0.555888pt;}
.lsa{letter-spacing:0.598008pt;}
.lsf{letter-spacing:0.634977pt;}
.ls5{letter-spacing:0.676624pt;}
.ls19{letter-spacing:0.690133pt;}
.ls8{letter-spacing:0.697187pt;}
.ls9{letter-spacing:0.699605pt;}
.ls4{letter-spacing:0.741183pt;}
.ls17{letter-spacing:0.846651pt;}
.ls16{letter-spacing:0.853804pt;}
.lsc{letter-spacing:0.917938pt;}
.ls18{letter-spacing:0.992739pt;}
.ws14{word-spacing:-1.796500pt;}
.wsb{word-spacing:-1.677199pt;}
.ws12{word-spacing:-1.657564pt;}
.ws13{word-spacing:-1.650411pt;}
.ws4{word-spacing:-1.500444pt;}
.ws9{word-spacing:-1.458866pt;}
.ws8{word-spacing:-1.456448pt;}
.ws5{word-spacing:-1.435885pt;}
.wse{word-spacing:-1.394238pt;}
.wsa{word-spacing:-1.357269pt;}
.ws6{word-spacing:-1.308211pt;}
.wsc{word-spacing:-1.297252pt;}
.ws11{word-spacing:-1.257910pt;}
.ws7{word-spacing:-1.203067pt;}
.ws10{word-spacing:-1.169285pt;}
.wsf{word-spacing:-1.165195pt;}
.wsd{word-spacing:-1.096161pt;}
.ws3{word-spacing:-0.781090pt;}
.ws2{word-spacing:-0.531573pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.083609pt;}
.fs2{font-size:27.116465pt;}
.fs7{font-size:28.705719pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs5{font-size:38.274292pt;}
.fs3{font-size:40.674698pt;}
.fs6{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.ya{bottom:1.764933pt;}
.y33{bottom:1.868373pt;}
.y7{bottom:2.647400pt;}
.y25{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y2c{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y2e{bottom:4.670933pt;}
.yf{bottom:6.177267pt;}
.y9{bottom:12.354533pt;}
.y32{bottom:14.012800pt;}
.y31{bottom:26.157227pt;}
.y30{bottom:38.301653pt;}
.y29{bottom:61.066667pt;}
.y28{bottom:73.066667pt;}
.y27{bottom:85.066667pt;}
.y26{bottom:97.066667pt;}
.yd{bottom:288.566600pt;}
.y0{bottom:311.333333pt;}
.y24{bottom:311.690817pt;}
.y22{bottom:328.088653pt;}
.y1d{bottom:372.211987pt;}
.y1c{bottom:402.215853pt;}
.y2a{bottom:419.333333pt;}
.y34{bottom:426.702160pt;}
.yc{bottom:453.398920pt;}
.y1b{bottom:473.695653pt;}
.y1a{bottom:493.992387pt;}
.y19{bottom:514.289120pt;}
.y18{bottom:534.585853pt;}
.y17{bottom:555.765053pt;}
.y23{bottom:561.248800pt;}
.y16{bottom:576.061787pt;}
.y15{bottom:596.358520pt;}
.y14{bottom:616.655253pt;}
.y13{bottom:636.951987pt;}
.y21{bottom:648.424053pt;}
.y12{bottom:657.248720pt;}
.y20{bottom:665.190920pt;}
.y11{bottom:677.545453pt;}
.y1f{bottom:689.899987pt;}
.y10{bottom:697.842187pt;}
.ye{bottom:718.138920pt;}
.yb{bottom:770.204453pt;}
.y8{bottom:786.971320pt;}
.y6{bottom:816.975187pt;}
.y1e{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y2f{bottom:885.387813pt;}
.y3{bottom:885.807587pt;}
.y1{bottom:902.574453pt;}
.y2d{bottom:940.504827pt;}
.y2b{bottom:961.991120pt;}
.h7{height:14.119467pt;}
.h10{height:15.884400pt;}
.h14{height:16.397837pt;}
.h4{height:16.766867pt;}
.he{height:17.649333pt;}
.hc{height:20.296733pt;}
.h9{height:21.179200pt;}
.h19{height:21.486293pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h1c{height:27.356550pt;}
.h15{height:30.082745pt;}
.h11{height:31.768800pt;}
.h1d{height:32.696533pt;}
.h3{height:33.407485pt;}
.h18{height:35.365446pt;}
.h8{height:35.396026pt;}
.hf{height:39.820529pt;}
.h17{height:40.679579pt;}
.h1b{height:48.577707pt;}
.h1a{height:49.180073pt;}
.h6{height:61.943046pt;}
.h2{height:99.718733pt;}
.h12{height:134.134933pt;}
.hb{height:301.803600pt;}
.h1e{height:458.685653pt;}
.h13{height:574.485800pt;}
.h16{height:584.000000pt;}
.h1{height:691.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wb{width:3.529867pt;}
.wc{width:8.824667pt;}
.wf{width:51.380267pt;}
.w9{width:124.427800pt;}
.w8{width:157.079067pt;}
.we{width:169.087787pt;}
.wd{width:225.138987pt;}
.wa{width:226.793933pt;}
.w6{width:293.861400pt;}
.w7{width:452.705400pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.w10{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.xb{left:1.764933pt;}
.x9{left:4.412333pt;}
.x7{left:8.824667pt;}
.x8{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.xc{left:51.183067pt;}
.xa{left:55.884387pt;}
.x17{left:83.142613pt;}
.x19{left:123.312640pt;}
.x16{left:133.588693pt;}
.x18{left:137.325440pt;}
.x15{left:225.138987pt;}
.xe{left:226.793933pt;}
.x1{left:227.676400pt;}
.x11{left:337.306667pt;}
.x12{left:347.308667pt;}
.x13{left:364.636667pt;}
.x10{left:370.324667pt;}
.x4{left:405.934667pt;}
.x14{left:533.250573pt;}
.xd{left:536.828720pt;}
.x1b{left:624.036693pt;}
.x1a{left:707.009293pt;}
.x5{left:762.740187pt;}
.xf{left:763.622653pt;}
}
